/*
 Theme Name:   Enigma Child Theme
 Description:  Enigma child theme 
 Author:       Nathan Dwyer
 Template:     enigma
 Version:      1.0.0
*/

@import url("../enigma/style.css");
.header_section {
    background-color: #ffffff;
    color: #2a3693;
}
.enigma_sidebar_widget_title {
    background: #2A3693;
}
.enigma-related-project .enigma_portfolio_4col_2row{
	margin:0px;
}
.enigma-related-project .enigma_portfolio-4col-column {
	margin-bottom:90px;
}
input[type="text"]
{
    width: 100%;
}
input[type="email"]
{
    width: 100%;
}

textarea[name="your-message"]
{
    width: 100%;
}
input[type="tel"]
{
    width: 100%;
}
body {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
}
}

.enigma_blog_post_content p {

	color: #555555;
}
p.enigma_cats, .enigma_tags {
    display: none !important;
}